package com.caimei365.user.model.vo;

import com.caimei365.user.model.po.ClubPo;
import com.caimei365.user.model.po.ShopPo;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/3/16
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class ShopVo extends ShopPo {
    /**
     * 省市区地址
     */
    private String provincialAddress;

    /**
     * 荣誉证书
     */
    private List<String> honorCertification;

    /**
     * 生产经营证书
     */
    private String operationLicence;

    /**
     * 产品证书
     */
    private List<String> productCertification;

    /**
     * 卫生许可证
     */
    private String hygienicLicense;

    /**
     * 税务登记证
     */
    private String taxLicense;
}
