package com.caimei365.user.model.vo;

import com.caimei365.user.model.po.UserPo;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/3/15
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class UserVo extends UserPo {
    /**
     * 审核状态,0 待审 1 审核通过 2 审核不通过
     */
    private String auditStatus;

    /**
     * 审核时间
     */
    private String auditTime;

    /**
     * 审核备注
     */
    private String auditNote;

    /**
     * 审核不通过原因列表
     */
    private List<String> auditNoteList;
}
